Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
CacheInfo..::.NCaches Field
CacheInfo Class See Also Send Feedback

The number of caches

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#
    public int NCaches

Visual Basic (Declaration)
    Public NCaches As Integer

Visual C++
    public:
    int NCaches

# See Also

CacheInfo Class
BerkeleyDB Namespace